body{
  margin: 7pt;
  font-family: Trebuchet MS;
}
 button {
      background-color: cornflowerblue;
      border-radius: 5pt;
      color: white;
      width: 50pt;
      height: 25pt;
 }
    #Night {
      background-color: black;
      border-color: grey;
      color: white;
      inline-size: 50pt;
      height: 50pt;
      border-radius: 5pt;
    }
    #Light {
      background-color: white;
      border-color: black;
      color: black;
      inline-size: 50pt;
      height: 50pt;
      border-radius: 5pt;
    }
   
   #menu {
      top: 10;
      right: 10;
      position: fixed;
      z-index: 1000;
      opacity: 30%;
   }
      #Light {
      top: 50;
      right: 10;
      position: fixed;
      z-index: 1000;
   }
      #Night {
      top: 125;
      right: 10;
      position: fixed;
      z-index: 1000;
   }
  